local Me=CreateFrame("Frame","vZifnabsHUD")
vZifnabs.mod.hud=Me
local mod=vZifnabs.mod
local L={}
local db=nil
local widget={}
local hudtext={}
local hudix=0
local tick=0
local pushmsg=nil
local visible=false
local msg={}
local flip=1

-- -----------------------------------------------------------------
-- INITIALIZE
-- -----------------------------------------------------------------
function Me:Initialize()
	db,L=mod.core:InitStart("hud")
	widget={hud=getglobal("vZifnabs_HUD"),text1=getglobal("vZifnabs_HUD_Text_1"),text2=getglobal("vZifnabs_HUD_Text_2"),text3=getglobal("vZifnabs_HUD_Text_3")}
	local fontname=widget.text1:GetFont()
	widget.text1:SetFont(fontname, 22)
	widget.text2:SetFont(fontname, 16)
	widget.text3:SetFont(fontname, 12)
	widget.text3:SetTextColor(1,0.5,0,1)
end
	
function Me:Activate()		
	mod.core:RegisterEvent("TICK","hud",Me.Tick)
end

function Me:Deactivate()
	mod.core:DeRegisterEvent("TICK","hud")	
	widget.text1:Hide()
	widget.text2:Hide()
	widget.text3:Hide()
end

-- -----------------------------------------------------------------
-- CLOCK
-- -----------------------------------------------------------------
function Me:Tick()
	if visible then
		flip=1-flip
		widget.text1:SetTextColor(1,1-flip,0,1)
		widget.text2:SetTextColor(1,0.5-0.3*flip,0,1)
	end
	
	if tick>0 then 
		tick=tick-1
	else
		if pushmsg then
			widget.text1:SetText(pushmsg)
			widget.text2:SetText(msg[1] or "")
			widget.text3:SetText(msg[2] or "")
			pushmsg=nil
			visible=true
		elseif hudix>0 or visible then
			msg[3]=msg[2]
			msg[2]=msg[1]
			msg[1]=hudtext[1]
			if hudix==00 then  hudtext={}
			else
				hudix=hudix-1
				tremove(hudtext,1)
			end
			widget.text1:SetText(msg[1] or "")
			widget.text2:SetText(msg[2] or "")
			widget.text3:SetText(msg[3] or "")
			visible=(msg[1] or msg[2] or msg[3])
		end
		if visible then widget.hud:Show() else widget.hud:Hide() end
		if visible then tick=35 end
	end
end

-- -----------------------------------------------------------------
-- 
-- -----------------------------------------------------------------
function Me:Write(text, soundname,push,chat)
	if soundname then 
		if string.find(soundname,".mp3") then 
			PlaySoundFile("Interface\\AddOns\\vZifnabs\\"..soundname,"Master") 
		else
			PlaySound(soundname) 
		end
	end
	if chat or not push then
		if chat==true then chat=text end
		mod.core:Print(chat or text) 
	end
	if push then 
		pushmsg=text
		tick=0
	else
		hudix=hudix+1
		hudtext[hudix]=text
		if msg[3] then tick=math.min(10,tick) else tick=0 end
	end
end