if GetLocale() == "deDE" then
	vZifnabs.L={
		msg={
			damageby="Schaden durch <enemy>",
			fadingbuff="<buff> läuft aus",
			foundtgt="<count> passende Einträge gefunden",
			initialized="vZifnabs <release> initialisiert",
			killedby="<times>. mal getötet durch <enemy>",
			kills="Du wurdest <times> mal von Horde getötet",
			killreport="hat Dich <times>x getötet (<alltimes>x alle Charaktere)",
			lowhealth="<percent>% Leben!",
			newemotor="Neue Emotor Liste <list>",
			soulstoneout="Seelenstein für <tgt> ist ausgelaufen!",
			soulstonerest="Seelenstein für <tgt> läuft in <rest> Sekunden aus",
			soulstoneset="Seelenstein gesetzt auf <target>",
			soulstonewrongtgt="Seelenstein nicht gesetzt. Erwartetes Ziel: <tgt>, tatsächliches Ziel: <sstgt>",
			undefinedlist="Undefinierte Emotor Liste '<list>'",
			undefparm="Undefinierter Parameter '<parm>'",
			unknownevent="Unbekannter Event '<event>'",
		},
		
		keyword={
			ALLIANCE="ALLIANCE",
			HORDE="HORDE",
			afflicted=nil, -- "?",
			ByouB=" dich ",
			BfromB=nil, --" von ",
			fishing=nil, -- "Fishing",
			mainhand="Waffenhand",
			offhand="Schildhand",
			redemption=nil, -- "Auferstehung?"
			soulstone=nil, -- "Soulstone Resurrection",
			summon=nil, --"Summon",
			youabsorb=nil, --"du absorbierst",
			youdie=nil, --"du stirbst.",
			yougain=nil, --". du gewinnst",
		},
		
		buff={
			["INV_Potion_79"]="Troll's Blood Potion",
			["Spell_Holy_FistOfJustice"]="Blessing of Might",
			["Spell_Holy_SealOfWisdom"]="Blessing of Wisdom",
			["Spell_Misc_Food"]="Food",
			["Spell_Shadow_RagingScream"]="Demon Armor",
		},
		
		button={
			config={
				show={text="c",tt="Menü zur Konfiguration anzeigen"},
				hide={text="X",tt="Konfiguration schließen"},
			},
			targets={
				hide={text="X",tt="Zielinformationen verbergen"},
				hides={text="-",tt="Anzeige der Suchergebnisse beenden"},
				search={text="?",tt="Nach Spielern oder NPCs suchen"},
				comment={text="c",tt="Kommentar zu diesem Ziel bearbeiten"},
				up={text="^",tt="Richtung Anfang der Liste blättern"},
				down={text="v",tt="Richtung Ende der Liste blättern"},
				save={text="s",tt="Kommentar sichern"},
				abort={text="X",tt="Kommentarbearbeitung abbrechen"},
				reshow={text="z",tt="Letzte Zielinfo erneut anzeigen"},
				sabort={text="X",tt="Suche abbrechen"},
				srun={text="s",tt="Suche ausführen"},
				setmm={text="*",tt="Zielposition setzen"},
			},
			hud={
				hide={text="h",tt="HUD verbergen"},
				show={text="H",tt="HUD anzeigen"},
			},
		},
		
		emotor={
			repl={
				["seine"]={"seine","seine","ihre"},
			},
			stripprefix={
				"Leiche von ",
			},
			list={
			["Herb Gathering"]={
				ratio=80,
				["ALWAYS"]={
					text={
						"Oh look! What a nice <#>. I'll have to pick it",
						"Good luck, this is a <#>. I'll gather this nice plant",
						"This is really a nice <#>. I just HAVE to pick it",
						"What an excellent <#>. And now it's mine",
						"Oh, a <#>. I will create nice potions of this",
						"Now look at this extraordinary <#>",
						"See this wunderful <#>. Luckily there is still room in my bags for it",
					},
					emotes={},
				},
			},
			["Mining"]={
				ratio=80,
				["ALWAYS"]={
					text={
						"Ha! Isn't this a <#>? I shall get that.",
						"Good luck, this is a <#>.",
						"Excellent! This is really <#>. I just HAVE to take it",
						"Now look at this extraordinary <#>",
					},
					emotes={},
				},
			},
			["Fishing Begin"]={
				ratio=100,
				["ALWAYS"]={
					text={
						"Let's see what can be catched here",
						"I wonder what fish I will catch here",
						"What a nice place for fishing",
						"This looks like a nice place for fishing",
					},
					emotes={"takes out his pole"},
				},
			},
			["Fishing"]={
				ratio=30,
				["ALWAYS"]={
					text={
						"Any fish wanting a tasty worm?",
						"Any more fish here?",
						"Huhu, fishes, tasty worm for you",
						"Ah, just one more fish, hehe",
						"Still time enough for one more fish I think",
						"Well... I can stay for ONE more fish, can't I?",
					},
					emotes={},
				},
			},
			["Hearthstone"]={
				["ALWAYS"]={
					text={
						"Goodbye everybody. I will go home for now",
						"I will leave for now",
					},
					emotes={"/wave","/bye","waves and then rubs his hearthstone","rubs his hearthstone"},
				},
			},
			["Ritual of Summoning"]={
				["ALWAYS"]={
					text={
						"Now let us call <!> to come through the deep demonical dimensions to join us",
						"Oh, please help me to summon <!>. COME to us,<!>",
						"<!>, I call you! And you my friends, please help!",
						"Be here, <!>! And friends, please help me to complete this summoning",
					},
					emotes={"raises his hands to the sky above","moves his hands in mystic circles"},
				},
			},
			["Soulstone Resurrection"]={
				special=true,
				["NOTARGET"]={
					text={
						"I'll just save myself",
						"This might be my escape&&/giggle",
						"Better save my butt, shouldn't I?",
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven"},
				},
				["TARGET"]={
					text={
						"This might save your soul, <!>",
						"Take this, <!>. It might help you in dark times",
						"Hey <!>, let me save your butt",
						"Just in case, you know?",
						"OF COURSE you won't die. But... just let me still prepare you, ok?",
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven"},
				},
			},
			["Redemption"]={
				["NOTARGET"]={
					text={
						"Hey, I shall bring you back to life.",
						"No! You can't stay dead! I won't accept that.&&/cry",
						"Hey, it's not time to relax now. Stand up. Fighting goes on.",
						"No sleep for you at this time...",
						"No, this is too early. It's not yet time to go.",
						"Your time has not yet come. Stay with us.",
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven"},
				},
				["TARGET"]={
					text={
						"Hey <#>, I shall bring you back to life.",
						"<#>? <#>?? No! You can't stay dead! I won't accept that.&&/cry",
						"Hey, <#>, it's not time to relax now. Stand up. Fighting goes on.",
						"No sleep for you at this time, <#>...",
						"No, <#>. This is too early. It's not yet time to go.",
						"<#>, your time has not yet come. Stay with us."
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven","/kneel"},
				},
			},			
			["Soul Drain"]={
				ratio=60,
				["ALWAYS"]={
					text={
						"Gimme your soul, you <!>",
						"I will drain your soul, you bloody <!>",
						"Poor <!>, you will lose your soul to me&&laughs demonically",
						"Your soul is mine, <!>",
						"I will drink your soul, <!>",
						"Aaah, die, <!>, but leave your soul to me&&/laugh",
					},
					emotes={"grabs towards <!>","/laugh","stares at <!>","glares at <!>"},
				},
			},

			["Summon Imp"]={route="Summon Demon"},
			["Summon Voidwalker"]={route="Summon Demon"},
			["Summon Succubus"]={route="Summon Demon"},
			["Summon Felhunter"]={route="Summon Demon"},
			["Summon Demon"]={
				special=true,
				ratio=100,
				["ALWAYS"]={
					text={
						"I call you to come, <pet>, you damned creature!",
						"Appear now <pet>, creature of the outer dark!",
						"Be summoned, <pet>, you creature of the outer void!",
						"I force you to appear, <pet>, you damned demon",
						"<pet>, appear NOW! Don't waste my time!",
						"<pet>, you disastrous demon, where ARE you?",
					},
					emotes={"spreads arms wide","makes dramatic gestures","points angryly at his side"},
				},
			},
			
			-- non automatic lists 
			["Pet Attack"]={
				ratio=80,
				["ALWAYS"]={
					text={
						"Hey <pet>! Help this <!> to stop living!",
						"This <!> has poluted earth long enough. <pet>, do whatever is needed...",
						"<pet>! Stop this <!> from bothering me!",
						"<pet>, eliminate this <!> for me",
						"<pet>, I don't want this <!> to live any longer",
					},
					emotes={"/point"},
				},
			},
			["Pet Follow"]={
				ratio=100,
				["ALWAYS"]={
					text={
						"Hey <pet>! Come here now!",
						"What are you doing there, <pet>? Come on now",
						"Would you PLEASE come here now, <pet>?",
						"Stop playing and come here, <pet>",
					},
					emotes={"waves <pet> to come"},
				},
			},
			["Pet Stay"]={
				ratio=100,
				["ALWAYS"]={
					text={
						"You wait here, <pet>!",
						"Stay here, <pet>!",
						"Don't move, <pet>",
					},
					emotes={"points to the floor",},
				},
			},
			["Pet Dismiss"]={
				ratio=100,
				["ALWAYS"]={
					text={
						"Off with you, <pet>!",
						"Leave to the outer void, <pet>!",
						"Disappear, disastrous demon",
					},
					emotes={"waggles impatiently with his hands","shoos <pet> away"},
				},
			},
			["horde"]={
				["NOTARGET"]={
					text={
						"/y Oh please help me anyone, I get killed!",
						"/y Help please, I am dying!",
					},
					emotes={"/clap","/yawn"},
				},
				["TARGET"]={
					text={
						"/y Oh please help me, I get killed!",
						"/y Help please, I am dying!",
					},
					emotes={"/please","/beg"},
				},
				["ENEMY"]={
					text={
						"/y Help! This <!race> is killing me!",
						"/y Oh please help! I get killed by a <!race>",
						"/y Aaah, a <!race> kills me",
						"/y What the hell are you DOING, <!race>???",
					},
					emotes={"/applaud","/clap","/rasp","/laugh"},
				},
			},
			["suck"]={
				ratio=100,
				["ALWAYS"]={
					text={
						"Ha, <pet>, I hear you... you are sucking shadows again, right?&&/giggle",
						"Hey, <pet>, you look sickish, should you suck some shadows?",
						"Ah <pet>, you look bad. Suck some shadows while you have time to",
					},
					emotes={"waggles with his hands towards <pet>","looks sceptical at <pet>"},
				},
			},
			}, -- list
		}, -- emotor
		
	} -- L
end